[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Assignments III (2003/04/18)

Anthony Towns <aj@azure.humbug.org.au> writes:

> gtk+2.0 is also out of date on arm, because its build-dependencies failed
> to install correctly on the autobuilder:
>    Re-checking for JadeTeX memory dumps ...
>    ERROR: JadeTeX memory dump (jadetex.fmt) cannot be found
>    ERROR: PDFJadeTeX memory dump (pdfjadetex.fmt) cannot be found
>    ERROR: JadeTeX/PDFJadeTeX memory dump not found
>    This package could not be installed.
> This is Bug#183285 on jadetex, which hasn't seen much activity for a
> while now, and is marked as normal, now upgraded to grave.

Woah woah woah!  I'm holding back release now!  (I'm the jadetex

Regarding this particular bug, I need help.  It's essentially the same
bug I've had for the whole *duration* of packaging it.  Here's some
examples of previous instances:

#67549, #70415, #82426, #63796, #140231, #39416, #39700 ...

Archived bugs about this in tetex:
#170963, #46339, ...
The list goes on and on.

I'm *very* tired of this problem.  I really can't come to think this
is anything but inherent problems in tetex.  Am I wrong?  What is
wrong in the package?

.....Adam Di Carlo....adam@debian.org.....<URL:http://www.debian.org/>

Reply to: